Bug 1920175 - gparted-1.2.0 is available
Summary: gparted-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-25 17:25 UTC by Upstream Release Monitoring
Modified: 2021-02-15 01:41 UTC (History)
1 user (show)

Fixed In Version: gparted-1.2.0-1.fc33 gparted-1.2.0-1.fc32 gparted-1.2.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-07 01:33:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-25 17:25:48 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-3.fc33
URL: http://gparted.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1235/

Comment 1 Upstream Release Monitoring 2021-01-25 17:25:51 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/gparted/gparted-1.2.0.tar.gz to ./gparted-1.2.0.tar.gz

Comment 2 Fedora Update System 2021-01-30 14:02:38 UTC
FEDORA-EPEL-2021-04a00fb568 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-04a00fb568

Comment 3 Fedora Update System 2021-01-30 14:02:40 UTC
FEDORA-2021-19376caf4d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-19376caf4d

Comment 4 Fedora Update System 2021-01-30 14:02:42 UTC
FEDORA-2021-6a6a6ca0ba has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6a6a6ca0ba

Comment 5 Fedora Update System 2021-01-31 01:21:15 UTC
FEDORA-EPEL-2021-04a00fb568 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-04a00fb568

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-31 01:24:28 UTC
FEDORA-2021-19376caf4d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-19376caf4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-19376caf4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-31 02:00:20 UTC
FEDORA-2021-6a6a6ca0ba has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6a6a6ca0ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6a6a6ca0ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-07 01:33:10 UTC
FEDORA-2021-19376caf4d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-02-08 01:24:14 UTC
FEDORA-2021-6a6a6ca0ba has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-15 01:41:13 UTC
FEDORA-EPEL-2021-04a00fb568 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.